How to remove libpdal-plugins from Debian 9 (Stretch)